/* Files Calendar contain */
.tiva-files-calendar.full .tiva-files-calendar-wrap {
	margin: 25px 0 40px 0;
	border: 1px solid #dedade;
    box-shadow: 0 0 5px 2px rgba(145,145,145,.35);
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    border-collapse: collapse;
    border-spacing: 0;
}

/* Calendar */
.tiva-calendar-full .calendar-table {
	margin-bottom: 0 !important;
}
.tiva-calendar-full .calendar-title , .tiva-calendar-full .calendar-btn {
	text-align: center !important;
	background: #11499f;
	color: #ffffff;
	height: 30px;
	vertical-align: middle !important;
}
.tiva-calendar-full .calendar-btn {
	padding: 0 !important;
}
.tiva-calendar-full .calendar-btn span {
	cursor: pointer;
	font-size: 13px !important;
}
.tiva-calendar-full .calendar-title  {
	font-size: 15px;
	font-weight: bold;
	padding-top: 12px !important;
	padding-left: 30px !important;
}
.tiva-calendar-full .calendar-title span {
	position: relative;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
}
.tiva-calendar-full .calendar-title i {
	position: absolute;
	left: -22px;
	top: -1px;
}
.tiva-calendar-full .calendar-table tr th {
	text-align: center;
	color: #11499f;
	background: #eeeeee;
	font-size: 14px;
}
.tiva-calendar-full .calendar-table tr th, .tiva-calendar-full .calendar-table tr td {
	width: 14.285714285714285%;
}
.tiva-calendar-full .calendar-day-blank {
	background: #f6f6f6;
}
.tiva-calendar-full .calendar-day-today {
	background: #d5e9e9;
}
.tiva-calendar-full .calendar-day-normal {
	height: 60px;
	font-size: 16px;
	text-align: right !important;
	padding: 6px 10px !important;
	color: #666;
}
.tiva-calendar-full .calendar-day-weekend {
	color: #ef4f69;
	line-height: 20px;
	font-size: 16px;
}
.tiva-calendar-full .week-label {
	font-size: 15px;
	margin-bottom: 2px;
}
.tiva-calendar-full .week-number {
	color: #ef4f69;	
}
.tiva-calendar-full .week-detail {
	font-size: 12px;	
}
.tiva-calendar-full .calendar-file-name {
	color: #ffffff;
	background: #567BD2;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	line-height: 20px;
	padding: 0 3px;
	cursor: pointer;
}
.tiva-calendar-full .calendar-file-name span {
	color: #ffffff;
	font-size: 11px;
	line-height: 20px;
}
.tiva-calendar-full .calendar-file-name.color-orange {
	background: orange;
}
.tiva-calendar-full .calendar-file-name.color-green {
	background: green;
}
.tiva-calendar-full .calendar-file-name.color-blue {
	background: blue;
}




/* Responsive */
@media (min-width: 768px) {
	.tiva-file-list-full .file-item-left.pull-left, .tiva-file-list-full .file-item-right.pull-left {
		float: left !important;
	}
}
@media (max-width: 768px) {
	.tiva-calendar-full .btn-change-date {
		display: none;
	}
	.tiva-calendar-full .calendar-table tr th {
		padding: 8px 2px !important;
	}
	.tiva-calendar-full .week-detail {
		display: none;	
	}
}
@media (max-width: 460px) {
	.tiva-calendar-full .calendar-table tr th {
		font-size: 12px;
	}
	.tiva-calendar-full .calendar-day-normal, .tiva-calendar-full .calendar-day-blank {
		padding: 2px !important;
		font-size: 12px;
	}
	.tiva-calendar-full .calendar-day-normal .calendar-day-weekend, .tiva-calendar-full .calendar-day-file .calendar-day-weekend {
		font-size: 12px;
	}
	.tiva-calendar-full .calendar-day-normal .week-label, .tiva-calendar-full .calendar-day-file .week-label {
		font-size: 12px;
	}
	.tiva-files-calendar .files-calendar-bar .bar-btn {
		padding: 0px 8px;
		font-size: 12px;	
	}
	.tiva-files-calendar .files-calendar-bar .bar-btn i {
		display: none;	
	}
}